2b3484be8ada3d5744824178e5626aec0d739e37
[simantics/platform.git] / bundles / org.simantics.charts / META-INF / MANIFEST.MF
1 Manifest-Version: 1.0
2 Bundle-ManifestVersion: 2
3 Bundle-Name: Charts
4 Bundle-SymbolicName: org.simantics.charts;singleton:=true
5 Bundle-Version: 0.0.1.qualifier
6 Bundle-Activator: org.simantics.charts.Activator
7 Bundle-Vendor: Semantum Oy
8 Export-Package: org.simantics.charts,
9  org.simantics.charts.editor,
10  org.simantics.charts.editor.e4,
11  org.simantics.charts.preference,
12  org.simantics.charts.query,
13  org.simantics.charts.ui
14 Require-Bundle: org.eclipse.ui,
15  org.eclipse.core.runtime,
16  org.simantics.databoard;bundle-version="0.5.1",
17  org.simantics.ui;bundle-version="1.0.0",
18  org.simantics.project;bundle-version="1.0.0",
19  org.simantics.db.layer0;bundle-version="1.1.0",
20  org.simantics.diagram.ontology;bundle-version="1.0.0",
21  org.simantics.modeling.ontology;bundle-version="1.0.0",
22  org.simantics.charts.ontology;bundle-version="1.0.0",
23  org.simantics.simulation;bundle-version="1.1.0";resolution:=optional,
24  org.junit;bundle-version="4.8.1";resolution:=optional,
25  com.lowagie.text;bundle-version="2.1.5";resolution:=optional,
26  org.simantics.g2d;bundle-version="1.1.1";resolution:=optional,
27  org.simantics.history;bundle-version="1.0.0",
28  org.simantics.trend;bundle-version="1.0.0",
29  org.simantics.utils.thread.swt;bundle-version="1.1.0",
30  org.simantics.browsing.ui.model;bundle-version="1.0.0",
31  org.simantics.selectionview;bundle-version="1.0.0",
32  org.simantics.browsing.ui;bundle-version="1.1.0",
33  org.simantics.event;bundle-version="0.0.1",
34  org.simantics.event.ontology;bundle-version="0.0.1",
35  org.eclipse.jface.text;bundle-version="3.6.1",
36  org.simantics.modeling;bundle-version="1.1.1",
37  org.simantics.layer0.utils;bundle-version="1.1.0",
38  org.simantics.modeling.ui;bundle-version="1.1.1",
39  org.simantics.graph.db;bundle-version="1.1.0",
40  org.simantics.export.core;bundle-version="1.0.0",
41  org.eclipse.e4.ui.model.workbench;bundle-version="1.1.100.v20150407-1430",
42  org.simantics.diagram,
43  org.eclipse.e4.ui.di,
44  org.eclipse.e4.core.contexts,
45  org.eclipse.e4.ui.workbench,
46  org.eclipse.e4.ui.services,
47  org.eclipse.e4.core.commands,
48  org.eclipse.e4.ui.bindings;bundle-version="0.11.0",
49  org.eclipse.e4.core.di.annotations,
50  org.eclipse.e4.core.services,
51  com.fasterxml.jackson.core.jackson-core;bundle-version="2.8.2",
52  org.slf4j.api
53 Bundle-RequiredExecutionEnvironment: JavaSE-1.8
54 Bundle-ActivationPolicy: lazy